@charset "utf-8";
.SearchForm{margin-bottom: 15px;padding:10px 0;}
.SearchForm label{display: inline-block;padding: 9px 8px;}
.layui-btn0 {
	display: inline-block;
	height: 38px;margin-left:20px;
	line-height: 38px;
	background-color: #0F81FF;
	color: #fff;
	white-space: nowrap;
	text-align: center;
	font-size: 14px;
	border: none;
	border-radius: 8px;
	cursor: pointer;
	width: 130px;
}.layui-form-label {
    width: 50px;padding: 9px 8px;
}.city{font-size:22px;color:red;}.word{font-size:16px;color:blue;}
.layui-input-sh{display: inline-block;width: 200px;}











.ServicDiv ul{display:flex;}.ServicDiv ul li{flex:1;}
.ServicItem{
	margin: 5px;
	border: 1px solid #0606f7;
	border-radius: 8px;
	padding: 5px;font-size: 14px;
	line-height: 26px;
}.ServicItem h3{
	font-weight: bold;
	text-align: center;
	font-size: 18px;
color: #0000FF;
	line-height: 30px;
}.ServicItem span{
	color: #FA5002;	
}.ServicItem a:link,.ServicItem a:visited{
	text-decoration: none;
}